/*
Theme Name:     Newspaper 7 Child theme
Theme URI: 		http://themeforest.net/user/tagDiv/portfolio
Description:    Child theme made by tagDiv
Author:         tagDiv
Author URI: 	http://themeforest.net/user/tagDiv/portfolio
Template:       Newspaper
Version:        9.0c
*/


/*  ----------------------------------------------------------------------------
    This file will load automatically when the child theme is active. You can use it
    for custom CSS.
*/
.td-header-style-1 .td-header-top-menu-full{
	padding: 10px 0;
}

.td-header-style-1 .td-header-top-menu-full > .td-container{
	font-size:12px;
}

.td-header-sp-top-menu, .td-header-row.td-header-top-menu{
	width: 100%;
	text-align:center;
	font-size: 14px;
}
.td-sub-footer-container .td-pb-row{
	font-size: 14px;
}
.hide-price .woocommerce ul.products li.product .price{
	visibility:hidden;
}
